*{margin:0;padding:0;outline:none;}
body{
  margin:0px;
  padding:0px;
  box-sizing:border-box;
  /*font-family: 'Roboto', sans-serif !important;*/
  font-family: 'Poppins', sans-serif !important;
  color: #1a1e31;
}
html{width:100%;height:100%; margin: 0;}
html,
body{height:100%; margin: 0;}
#wrapper h1, #wrapper h2, #wrapper h3, #wrapper h4, #wrapper h5, #wrapper h6{
  letter-spacing: 1px; 
  font-weight: 600;
}
h1 {
    margin: 20px 0 10px;
    font-family: Poppins,sans-serif;
    color: #1f2024;
    font-size: 56px;
    line-height: 62px;
    font-weight: 700;
}

#wrapper .htitle{
  font-size: 45px;
}
#wrapper .pdesc{
  font-size: 22px;
}
#wrapper .ht1{font-size:36px;margin:10px 0px;}
#wrapper .ht2{font-size:30px;margin:10px 0px;}
#wrapper .ht3{font-size:24px;margin:10px 0px;}
#wrapper .ht4{font-size:20px;margin:10px 0px;}
#wrapper .ht5{font-size:17px;margin:10px 0px;}
#wrapper .ht6{font-size:14px;margin:10px 0px;}
#wrapper a:focus,
#wrapper a:hover{text-decoration:none;}
.clear{margin:0px;padding:0px;clear:both;}
#wrapper p{color:#1a1e31;}
#wrapper .t10{font-size: 10px;}
#wrapper .t11{font-size: 11px;}
#wrapper .t12{font-size: 12px;}
#wrapper .t13{font-size: 13px;}
#wrapper .t14{font-size: 14px;}
#wrapper .t15{font-size: 15px;}
#wrapper .t16{font-size: 16px;}
#wrapper .t17{font-size: 17px;}
#wrapper .t18{font-size: 18px;}
#wrapper .t20{font-size: 20px;}
#wrapper .t21{font-size: 20px;}
#wrapper .t22{font-size: 22px;}
#wrapper .t23{font-size: 23px;}
#wrapper .t24{font-size: 24px;}
#wrapper .t25{font-size: 25px;}
#wrapper .t26{font-size: 26px;}
#wrapper .t27{font-size: 27px;}
#wrapper .t28{font-size: 28px;}
#wrapper .t29{font-size: 29px;}
#wrapper .t30{font-size: 30px;}
#wrapper .t31{font-size: 31px;}
#wrapper .t32{font-size: 32px;}
#wrapper .t33{font-size: 33px;}
#wrapper .t34{font-size: 34px;}
#wrapper .t36{font-size: 36px;}
#wrapper .t40{font-size: 40px;}
#wrapper .t45{font-size: 45px;}
#wrapper .t50{font-size: 50px;}
#wrapper .t55{font-size: 55px;}
#wrapper .t60{font-size: 60px;}
#wrapper .l10{line-height: 10px;}
#wrapper .l12{line-height: 12px;}
#wrapper .l14{line-height: 14px;}
#wrapper .l16{line-height: 16px;}
#wrapper .l18{line-height: 18px;}
#wrapper .l20{line-height: 20px;}
#wrapper .l24{line-height: 24px;}
#wrapper .l28{line-height: 28px;}
#wrapper .l30{line-height: 30px;}
#wrapper .l36{line-height: 36px;}
#wrapper .l40{line-height: 40px;}
#wrapper .btn.active.focus, 
#wrapper .btn.active:focus, 
#wrapper .btn.focus, 
#wrapper .btn:active.focus, 
#wrapper .btn:active:focus, 
#wrapper .btn:focus {
    outline: 0px auto -webkit-focus-ring-color;
    outline-offset: 0px;
}
#wrapper .marg0{
  margin: 0px;
}
#wrapper .margL{
  margin-left: 0px;
}
#wrapper .margR{
  margin-right: 0px;
}
#wrapper .margT{
  margin-top: 0px;
}
#wrapper .margB{
  margin-bottom: 0px;
}
#wrapper .margT10{
  margin-top: 10px;
}
#wrapper .margT15{
  margin-top: 15px;
}
#wrapper .margT20{
  margin-top: 20px;
}
#wrapper .margT25{
  margin-top: 25px;
}
#wrapper .margT30{
  margin-top: 30px;
}
#wrapper .margT35{
  margin-top: 35px;
}
#wrapper .margT40{
  margin-top: 40px;
}
#wrapper .margB10{
  margin-bottom: 10px;
}
#wrapper .margB15{
  margin-bottom: 15px;
}
#wrapper .margB20{
  margin-bottom: 20px;
}
#wrapper .margB25{
  margin-bottom: 25px;
}
#wrapper .margB30{
  margin-bottom: 30px;
}
#wrapper .margB35{
  margin-bottom: 35px;
}
#wrapper .margB40{
  margin-bottom: 40px;
}
#wrapper .padd0{
	padding: 0px;
}
#wrapper .paddL{
	padding-left: 0px;
}
#wrapper .paddR{
	padding-right: 0px;
}
#wrapper .paddT{
	padding-top: 0px;
}
#wrapper .paddB{
	padding-bottom: 0px;
}
#wrapper .paddT{
  padding-top: 0px;
}
#wrapper .paddT10{
  padding-top: 10px;
}
#wrapper .paddT15{
  padding-top: 15px;
}
#wrapper .paddT20{
  padding-top: 20px;
}
#wrapper .paddT25{
  padding-top: 25px;
}
#wrapper .paddT30{
  padding-top: 30px;
}
#wrapper .paddB{
  padding-bottom: 0px;
}
#wrapper .paddB10{
  padding-bottom: 10px;
}
#wrapper .paddB15{
  padding-bottom: 15px;
}
#wrapper .paddB20{
  padding-bottom: 20px;
}
#wrapper .paddB25{
  padding-bottom: 25px;
}
#wrapper .paddB30{
  padding-bottom: 30px;
}
#wrapper .textUpper{
  text-transform: uppercase;
}
.light{
  font-weight: 300;
}
.normal{
  font-weight: 400;
}
.bold{
  font-weight: 600;
}
.bolder{
  font-weight: 700;
}
#wrapper .bg-light{
  background-color: #f2f2f2;
}
#wrapper .bg-grey{
  background-color: #eee;
}
#wrapper .bg-grey2{
  background-color: #ebebeb;
}
#wrapper .bg-grey3{
  background-color: #ddd;
}
#wrapper .bg-grey4{
  background-color: #ccc;
}
#wrapper .bg-white{
  background-color: #fff;
}

#wrapper .bg-black{
  background-color: #222;
}
#wrapper .bg-grey-black{
  background-color: #4b4b4b;
}
#wrapper .bg-grey-black2{
  background-color: #282828; 
}
#wrapper .bg-grey-black3{
  background-color: #676767; 
}
#wrapper .white{
  color: #fff;
}
#wrapper .gray{
  color: #999;
}
#wrapper .gray2{
  color: #777;
}
#wrapper .gray3{
  color: #666;
}
#wrapper .gray4{
  color: #444;
}
#wrapper .black2{
  color: #222;
}
#wrapper .black3{
  color: #333;
}
#wrapper .black{
  color: #000;
}
#wrapper .textShadow{
    text-shadow: 0 1px 1px rgba(255,255,255,.5);
    color: #000;
}

#wrapper .margTop51{
  margin-top: 51px;
}
#wrapper .margTop71{
  margin-top: 71px;
}
#wrapper .margTop101{
  margin-top: 101px;
}

#wrapper{
	margin: 0px;
  padding: 0px;
  position: relative;
}

.header {
  width: 100%;
  z-index: 10;
  transition: -webkit-transform .3s ease;
  transition: transform .3s ease;
  transition: transform .3s ease,-webkit-transform .3s ease;
}
/* .has-subnav {
    -webkit-transform: translateY(-60px);
    transform: translateY(-60px);
} */
#wrapper .menubar{
  width: 100%;
  margin: 0;
  padding: 0;
  height: 72px;
  background-color: rgba(255, 255, 255, 0.99);
  /*box-shadow: 0 2px 4px 0 rgba(0,0,0,.1);*/
  background: #fff;  
}
#wrapper .logo{
  color: #111111;
  font-size: 24px;
  margin-right: 30px;
}
#wrapper .logo img{
  max-width: 110px;
  width: 100%;
}
#wrapper .menubar .navbar-nav .nav-link{
  font-size: 13px;
  font-weight: 600;
  padding: 0 16px;
  color: #1a1e31;
  line-height: 80px;
  /*font-family: 'Montserrat', sans-serif;*/
  display: flex;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-transform: uppercase;
  letter-spacing: 0.6px;
}
#wrapper .menubar .navbar-nav .dropdown-item{
    padding: 12px 14px;
    font-size: 13px;
    font-weight: 500;
    text-transform: uppercase;
}
#wrapper .menubar .navbar-nav .dropdown-item:hover{
  color: #0575E6;
}
#wrapper .menubar .navbar-nav .nav-link:hover{
  color: #0575E6;
  background-color: rgba(255,255,255,.1);
}
#wrapper .menubar .navbar-nav .active>.nav-link, 
#wrapper .menubar .navbar-nav .nav-link.active, 
#wrapper .menubar .navbar-nav .nav-link.show, 
#wrapper .menubar .navbar-nav .show>.nav-link {
  color: #0575E6;
  background-color: rgba(255,255,255,.1);
}

#wrapper .menu_button {
  padding: 5px 20px;
  font-size: 16px;
  line-height: 32px;
  color: #fff;
  border-radius: 20px;
  background-color: #1473e6;
  transition: background-color .1s ease,box-shadow .1s ease;
}
#wrapper .contactBtn {
  background: #1473e6;
  border-radius: 40px;
  border: .125rem solid transparent;
  box-sizing: border-box;
  cursor: pointer;
  display: inline-block;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.75rem;
  padding: 5px 20px;
  letter-spacing: 1px;
  text-decoration: none;
  transition: background 150ms ease-out 0s,border-color 150ms ease-out 0s,color 150ms ease-out 0s,box-shadow 150ms ease-out 0s;
  vertical-align: top;
  color: #fff;
}

/* Home Banner  */

.my_btn {
    padding: 18px 34px;
    border-radius: 8px;  
    font-weight: 600;
}

@media screen and (min-width: 1280px){
.container {
    max-width: 1192px;
}
}

.home_banner .owl-carousel{
  margin: 0;
}
.home_banner,
.home_banner li{
  min-height: 70vh;
  background-size: cover;
  display: flex;
  justify-content: center;
  align-items: center;  
}
.slider_item{
  padding: 40px 0;
}
.home_banner h1 {
    font-size: 60px;
    line-height: 75px;
/*    color: #fff;
*/}
.home_banner .p_desc{
  font-size: 20px;
  line-height: 26px;  
  margin: 20px 0;
}



.page-index { height: 77vh; width: 100%; }
.page-index .full-width {   margin: 0 auto; width: 100%; max-width: 100%; height: 100%; overflow: hidden; position: relative; }
.page-index .full-width .__photo { position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-repeat: no-repeat; background-position: center; background-size: cover; }
.page-index .full-width .__photo:nth-child(1) { -webkit-animation: sliderFade-1 15s linear infinite;  animation: sliderFade-1 15s linear infinite; }
.page-index .full-width .__photo:nth-child(2) { -webkit-animation: sliderFade-2 15s linear infinite;  animation: sliderFade-2 15s linear infinite; }
.page-index .full-width .__photo:nth-child(3) { -webkit-animation: sliderFade-3 15s linear infinite;  animation: sliderFade-3 15s linear infinite; }
@-webkit-keyframes sliderFade-1 { 
0% {
opacity: 1
}
15% {
opacity: 1
}
30% {
opacity: .5
}
45% {
opacity:0
}
60% {
opacity:0
}
75% {
opacity:0
}
90% {
opacity:0
}
100% {
opacity:1
}
}

@-webkit-keyframes sliderFade-2 { 
0% {
opacity: 0
}
15% {
opacity: 0
}
45% {
opacity: 1
}
60% {
opacity: 1
}
75% {
opacity: 0
}
90% {
opacity: 0
}
100% {
opacity: 0
}
}
@-webkit-keyframes sliderFade-3 { 
0% {
opacity: 0
}
15% {
opacity: 0
}
30% {
opacity: 0
}
45% {
opacity: 0
}
60% {
opacity: 0
}
75% {
opacity: 1
}
90% {
opacity: 1
}
100% {
opacity: 0
}
}
/* Home Banner  */

.sliderpanel{
  display: block;
  width: 100%;
  height: 80vh;
  overflow: auto;
  position: relative;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
/*.sliderpanel::before{
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  padding-top: 65px;
  background: -webkit-gradient(linear,left top,left bottom,from(rgba(0,0,0,.5)),color-stop(45.54%,rgba(0,0,0,.1)),to(hsla(0,0%,84.7%,0)));
  background: linear-gradient(180deg,rgba(0,0,0,.5),rgba(0,0,0,.1) 45.54%,hsla(0,0%,84.7%,0));
  z-index: 2;
}*/
.sliderpanel .slideContent{
  width: 100%;
  height: 100%;
  margin: 0 auto 0;
  position: relative;
  z-index: 3;
}
.sliderpanel .slideContent .container,
.sliderpanel .slideContent .container .row{
  height: 100%;
  padding-top: 0;
}
#wrapper .sliderpanel .heading{
  font-size: 35px;
  color: #000;
  font-weight: 700;
  text-transform: uppercase; 
  color: #fff;
}
#wrapper .sliderpanel .pdesc{
  font-size: 17px;
  color: #000;
  font-weight: 600;
  color: #fff;
}

/* Wel Form */
.form-panel{
  width: 100%;
  max-width: 390px;
  padding: 30px 40px 30px !important;
  border-radius: 8px;
  text-align: left;
  position: relative;
  margin-top: 0;  
  float: right;
  background-color: #FFFFFF;
}
.form-panel .title-head{
  font-size: 24px;
  font-weight: 600;
}
.form-panel .input-box{
  position: relative;
}
.form-panel .my-input{
  margin: -14px 0 0;
  border: 1px solid #c4c4c4;
  border-radius: 4px;
  padding: 12px 13px;
  height: inherit;
  color: rgba(0,0,0,.87);
  -webkit-box-shadow: none;
  box-shadow: none;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
  caret-color: #000;
  -webkit-transition: border .2s,-webkit-box-shadow .2s;
  transition: border .2s,-webkit-box-shadow .2s;
  transition: border .2s,box-shadow .2s;
  transition: border .2s,box-shadow .2s,-webkit-box-shadow .2s;
}
.form-panel .my-input:focus{
  -webkit-box-shadow: inset 1px 0 var(--pure-material-safari-helper1),inset -1px 0 var(--pure-material-safari-helper1),inset 0 -1px var(--pure-material-safari-helper1);
  box-shadow: inset 1px 0 var(--pure-material-safari-helper1),inset -1px 0 var(--pure-material-safari-helper1),inset 0 -1px var(--pure-material-safari-helper1);
  outline: none;
  -webkit-appearance: none;
}
.form-panel .input-box span{
  display: flex;
  padding: 1px 9px;  
  border-color: #c4c4c4;
  background-color: #FFFFFF;
  max-height: 100%;
  color: rgba(0,0,0,.6);
  font-size: 85%;
  line-height: 10px;
  margin: 0 0 0 15px;
  cursor: text;
  -webkit-transition: color .2s,font-size .2s,line-height .2s;
  transition: color .2s,font-size .2s,line-height .2s;
}
.btn-enquiry{
  width: 100%;
  border-radius: 25px;
  color: #fff!important;
  height: 3.3rem;
  border: none!important;  
  text-transform: uppercase;
  font-weight: 600;
}

#wrapper .gredient-orange {
  background: #f7931e;
  background: -webkit-linear-gradient(to right, #f7931e, #de5811, #f7931e);
  background: linear-gradient(to right, #f7931e, #de5811, #f7931e);
  background-size: 200% auto;
  transition: 0.5s all !important;
  -webkit-transition: 0.5s all !important;
  color: #fff;
}
#wrapper .gredient-blue {
  background: #0575E6;  /* fallback for old browsers */
  background: -webkit-linear-gradient(to right, #0575E6, rgb(0, 38, 173), #0575E6);  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right,  #0575E6, rgb(0, 38, 173), #0575E6); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  background-size: 200% auto;
  transition: 0.5s all !important;
  -webkit-transition: 0.5s all !important;
  color: #fff;
}
#wrapper .gredient-orange:hover,
#wrapper .gredient-blue:hover {
  background-position: right center;
}

.welContent{
  text-align: center;
  margin-bottom: 30px;
}
/* .welContent li{
  padding: 20px 0;
} */
.sectionpanel{
  position: relative;
  background-color: #f8f8f8;
  padding: 70px 0 80px;
}

.welText{
  width: 100%;
  max-width: 1000px;
  margin: 10px auto 10px;
}
.welText p{
  margin-bottom: 5px;
}
.read{
  font-size: 14px;
}



/* experts Section */

.section_experts{
  background: #12c2e9;  /* fallback for old browsers */
  background: -webkit-linear-gradient(to right, #f64f59, #c471ed, #12c2e9);  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #f64f59, #c471ed, #12c2e9); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
.section_experts .title{
  font-size: 40px;
  font-weight: 900;
  color: #fff;
}
#wrapper .section_experts p{
  color: #fff;
}
.section_experts img{
/*  -webkit-filter: grayscale(100%); 
  filter: grayscale(100%);  
*/
  margin-bottom: 20px;
}



/* About Company - Home Page */

.aboutCompnay {
  /*background-color: #B0E6CF;*/
}
.imgAsset{
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left;
}

/* About Company - Home Page */


/* Our Services */
.ourServices{
background: #d9a7c7;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #fffcdc, #d9a7c7);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #fffcdc, #d9a7c7); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
.DivSerPanel .listOurImg {
  width: 100%;
  height: 500px;
}
.DivSerPanel .listOurImg .imgbox{
  width: 100%;
  height: 500px;
  overflow: hidden;
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
}
.DivSerPanel .contentDiv{
  padding: 20px ;
  width: 100%;
}
.DivSerPanel .contentDiv .heading{
  color: #000;
}
.list_Service li{
  margin: 20px 0 20px;
}
.list_Service .col,
.list_Service .col-auto{
  padding: 0 5px;
}
.list_Service .iconSer{
  width: 30px;
  height: auto;
  margin-top: 2px;
}
#wrapper .list_Service .htt{
  margin: 0;
  color: #2b9af3;
  font-size: 17px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: normal;
}
.list_Service .smp{
  margin: 0;
  font-size: 11px;
  color: #222;
  line-height: 16px;
  display: inline-block;
}




.blogList{
  display: flex;
  flex-wrap: wrap;
}
.blogList .owl-stage,
.blogList .owl-item{
  display: flex;
}
.blogList li{
  display: flex;
  flex-direction: column;  
  background-color: #fff;
}
.blogList .imgbox{
  height: 226px;
  overflow: hidden;
}
.blogList .content{
  padding: 16px;
}


.WebSerList{
  padding: 60px 0;
  display: block;
}
#wrapper .WebSerList .htt{
  font-size: 17px;
  margin: 18px 0 16px;
  font-weight: 500;
}
#wrapper .WebSerList p{
  font-size: 13px;
  text-align: justify;
}
.ourClientsPanel{
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.ourClientsPanel li{
  text-align: center;
}
.ourClientsPanel .imgbox{
  display: block;
  width: 100%;
  height: 100px;
  overflow: hidden;
  border-radius: 10px;
  position: relative;
  text-align: center;
}
#wrapper .ourClientsPanel .imgbox img{
  width: auto;
  max-width: 95%;
  max-height: 90px;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}
.ourClientsPanel li .htt{
  font-size: 14px;
  margin: 10px;
  color: #000;
}
#wrapper .ourClientsPanel li a:hover .htt{
  color: #2196f3;
}
#wrapper .ourClientsPanel li a{
  opacity: 0.77;
  margin: 15px 0;
  display: inline-block;
  width: 100%;
}
#wrapper .ourClientsPanel li a:hover{
  opacity: 1;
}



.EnquiryPanel{
  color: #FFFFFF; 
  padding: 60px 0; 
  background-color: #2a2a2a;
}

.formbox{
  max-width: 700px;
  width: 100%;
  margin: auto;
  text-align: center;
}
.formbox .form-control{
  height: 50px;
  padding: 10px 30px;
  font-size: 16px;
  font-weight: 500;
  color: #fff;
  border-radius: 40px;
  border: solid 1px #3a3a3a;
  background-color: rgb(25, 25, 25);
}
.submitBtn{
  min-width: 150px;
  border-radius: 40px;
}


.callPanel{
  display: block;
  color: #fff;
  background-color: #151515;
}
.callPanel .divBlock{
  align-items: center;
  display: inline-flex;
  margin: auto;
}
.callPanel .contactBtn{
  margin-left: 20px;
}

.footerpanel{
  padding: 40px 0 0;
  border-top: solid 1px #1673e6; 
  background-color: #eee;
}
.footerpanel .httf{
  font-size: 16px;
  color: #000;
  font-weight: 600;
  margin-bottom: 16px;
}
.footerpanel .listNav li a{
  font-size: 13px;
  color: #555;
  line-height: normal;
  padding: 4px 0;
}
.footerpanel .listNav li a:hover{
  color: #1473e6;
}
.footerpanel .liInline li{
  width: 50%;
  float: left;
}
.footerpanel .contInfo li{
  margin-bottom: 6px;
}
.footerpanel .contInfo li,
.footerpanel .contInfo li a{
  font-size: 15px;
  color: #555;  
}

.socialMedia{
  margin-top: 10px;
  padding-top: 10px;
  border-top: dashed 1px #999;
}
#wrapper .socialMedia .fa{
  font-size: 24px;
  color: #555;
  margin: 0 5px 5px 0px;
}
#wrapper .socialMedia a:hover .fa{
  color: #fff;
}

.footerBottom{
  margin-top: 40px;
  background-color: #ddd;
}
#wrapper .footerBottom p{
  font-size: 13px;
  margin: 0;
  padding: 10px 0;
  text-align: center;
  color: #777;
}
.footerBottom p a{
  margin-left: 15px;
  color: #555;
}
.footerBottom p a:hover{
  color: #1473e6;
}



.scrollToTop {
    width: 37px;
    height: 33px;
    line-height: 33px;
    text-align: center;
    background: rgba(0,0,0, 0.3);
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    position: fixed;
    bottom: 50px;
    right: 7px;
    display: none;
    z-index: 999;
}
.scrollToTop:hover {
    background: #333;
    color: #fff;
}


.list_project li{
  margin: 20px 0 0;
}
.list_project .htt{
  font-size: 17px;
  color: #ffffff;
  padding: 15px;
  position: absolute;
  bottom: 0;
  z-index: 3;
  font-weight: 600;
}
.list_project .imgbox{
  width: 100%;
  height: 420px;
  overflow: hidden;
  position: relative;
  border-radius: 10px;
  display: flex;
  background-repeat: no-repeat;
  background-size: cover;
}
.list_project .imgbox::before{
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  background: -webkit-gradient(linear,left top,left bottom,color-stop(80%,transparent),to(#000));
  background: linear-gradient(180deg,transparent 80%,#000);
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
  }




/* demo page css*/

.projectSection .projectDemo{
  margin-top: 40px;
}
.projectSection .projectDemo .card{
  margin: 0px 0px 20px;
  border: none;
}
.projectSection .projectDemo .card-body{
  width: 100%;
  height: 420px;
  overflow: hidden;
  float: left;
  margin: 0px;
  padding: 0;
  position: relative;
  border-radius: 7px;
}
.projectSection .projectDemo .card-body::before{
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  background: -webkit-gradient(linear,left top,left bottom,color-stop(80%,transparent),to(#000));
  background: linear-gradient(180deg,transparent 80%,#000);
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
  z-index: 1;
}
.projectSection .projectDemo .card-body a{
  display: flex;
}
.projectSection .projectDemo .card-body .link{
  height: 100%;
  width: 100%;
  z-index: 2;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.projectSection .projectDemo .card-body .htt{
  font-size: 17px;
  color: #ffffff;
  padding: 15px;
  position: absolute;
  bottom: 0;
  z-index: 1;
  font-weight: 600;
}
.projectSection .card-body:hover span {
    opacity: 1;
}
.projectSection .card-body:hover .image-shop-scroll {
    background-position: center 100% !important;
}
.projectSection .card-body .image-shop-scroll {
    transition: all 4s ease-out 0s;
    -webkit-transition: all 4s ease-out 0s;
    -moz-transition: all 4s ease-out 0s;
    -ms-transition: all 4s ease-out 0s;
    -o-transition: all 4s ease-out 0s;
}
.projectSection .card-body .image-shop-scroll {
    background-position: center 0;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    width: 100%;
    height: 420px;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.projectSection .image-bg:before {
    pointer-events: none;
    position: absolute;
    z-index: -1;
    content: '';
    top: 100%;
    left: 5%;
    height: 10px;
    width: 90%;
    opacity: 0;
    background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
    background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform, opacity;
    transition-property: transform, opacity;
}

.list_our_services{
  margin-top: 34px;
  display: flex;
  flex-wrap: wrap;
}
.list_our_services li{
  margin-bottom: 24px;
  display: flex;
}
.list_our_services li .card{
  padding: 0;
  border: none;
  border-radius: 0;
  border: solid 1px #999; 
  background-color: #fff;
  display: flex;
  flex-direction: column;   
}
.list_our_services .card-body{
  padding: 0;
  height: 226px;
  overflow: hidden;
  position: relative;
  flex: inherit;
}
.list_our_services img{
  min-height: 226px;
}
.list_our_services .card-footer{
  background-color: #fff;
  border: none;
}
.list_our_services .title{
  font-weight: 600;
  margin: 16px 0;
}
.list_our_services .title a{
  color: #1a1e31;
  font-size: 18px;
  transition: all 0.4s;
}
.list_our_services .pd{
  font-size: 13px;
  text-align: justify;
  opacity: 0.8;
}
.list_our_services li:hover a,
.list_our_services li:hover img{
  color: #0575E6;
  -webkit-filter: grayscale(0%);
  filter: grayscale(0%);  
}
.readmore{
  font-size: 13px;
  color: #1a1e31;
  transition: all 0.4s;
  font-weight: 500;
}




.ourProcess{
	background-repeat: repeat;
  background-color: #B0E6CF;
}
.listPro{
	margin: 25px 0 0;
}

.listPro li{
	padding-top: 10px;
	padding-bottom: 10px;
}
.listPro li .imgbox{
  text-align: center;
  /* border: 1px solid #eceaeb; */
  border-radius: 4px;
  margin-bottom: 10px;
  padding: 16px; 
  display: block; 
}
.listPro li .imgbox img{
  max-width: 160px;
  margin: auto;
  width: 100%;
/*  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);  
*/}
.listPro li:hover .imgbox img{
  -webkit-filter: grayscale(0%);
  filter: grayscale(0%);  
}
#wrapper .listPro .ht3{
	margin-top: 5px;
	margin-bottom: 5px;
  font-size: 16px;
  font-weight: 600;
	transition: all 0.3s;
  opacity: 0.6;
}
#wrapper .listPro li:hover .ht3{
	color: #cb3066;
}
#wrapper .listPro .ht5{
	color: #666;
	margin: 0px;
	font-size: 16px;
}
#wrapper .listPro li:hover .ht5{
	color: #ff9800;
	text-decoration: none;
}
#wrapper .listPro .ht5 .fa{
	font-size: 13px;
}



.whyChooseUs{
	display: block;
}

.listwhy li{
	padding: 10px 15px;
}
.listwhy li img{
	max-width: 30px;
	margin-bottom: 15px;
}
#wrapper .listwhy li .ht4{
    color: #333;
    font-weight: 600;
    font-size: 17px;
}
#wrapper .listwhy li p{
	font-size: 13px;
	color: #666;
	line-height: 20px;
}
.listwhy li:nth-child(1){
	border-right: solid 1px #eee;
	border-bottom: solid 1px #eee;
}
.listwhy li:nth-child(2){
	border-bottom: solid 1px #eee;
}
.listwhy li:nth-child(3){
	border-right: solid 1px #eee;
}


.list-clients{
  margin-top: 40px;
}
.list-clients li{
  margin-top: 20px;
}
.list-clients img{
  width: auto;
  height: 160px;
}



.clientSayPress{
  position: relative;
  overflow: hidden;    
  background-color: #2A2AAA;
}

.clientSayPress .heading{
  color: #fff;
}
.clientSayPress .listClients li{
  width: 100%;
  display: flex;
  flex: 0 1 auto;
  text-decoration: none;
  flex-direction: column;    
}
.clientSayPress li .imgbox{
  width: 100%;
  height: 213px;
  position: relative;
  background-color: #ddd;
  flex-basis: inherit;
  -webkit-box-flex: inherit;
  -ms-flex-positive: inherit;
  flex-grow: inherit;
}
.clientSayPress li .imgbox .label {
  position: absolute;
  background: #f3933d;
  border-radius: 32px;
  color: #ffffff;
  bottom: -15px;
  left: 20px;
  display: flex;
  height: 40px;
  justify-content: center;
  align-items: center;
  font-size: 17px;
  text-transform: uppercase;
  font-weight: 400;
  min-width: 165px;
}
.clientSayPress .title {
  font-size: 18px;
  margin-bottom: 20px;
  margin-top: 10px;
  font-weight: 400;
  color: #fff;
  border-bottom: solid 1px #ddd;
}
.clientSayPress .title small{
  color: rgb(255 255 255 / 62%);
}
#wrapper .clientSayPress .pdesc {
  margin-bottom: 18px;
  font-size: 14px;
  line-height: 28px;
  opacity: 0.5;
  font-weight: 400;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  max-height: 112;
  color: #111;
}
.clientSayPress .link {
  text-transform: uppercase;
  font-size: 17px;
  letter-spacing: 2px;
  line-height: 23px;
  font-weight: 500;
  margin-top: auto;
  color: #0b3251;
}
.clientSay{
  padding-top: 20px;
}
.clientSay li .imgbox{
  width: 110px;
  height: 110px;
  background-color: #fff;
  border-radius: 100px;
  margin-left: 15px;
}
.clientSay li .imgbox img {
  margin: auto;
  width: 90%;
  display: table;
}
.clientSay li .card-body{
  border-radius: 0 0 10px 10px;
}
#wrapper .clientSay .pdesc{
  margin-bottom: 18px;
  font-size: 14px;
  line-height: 28px;
  opacity: 1;
  font-weight: 400;
  color: rgb(255 255 255);
  text-align: justify;
  overflow: inherit;
  text-overflow: inherit;
  display: inherit;
  -webkit-box-orient: inherit;
  -webkit-line-clamp: inherit;    
}

.listClients{
  max-width: 400px;
  width: 100%;
  margin: 0px auto 0;
  position: relative;
}
#wrapper .listClients .owl-stage-outer{
overflow: inherit;
}
.listClients .owl-item{
transition: all 0.6s;
opacity: 0.3;
}
.listClients .owl-item.active{
transition: all 0.6s;
opacity: 1;
}
.listClients .owl-item:hover{
opacity: 1;
}
#wrapper .listClients li{
transition: all 0.6s;
opacity: 1;  
}

#wrapper .listClients .owl-nav {
  display: flex !important;
  float: none;
  margin: auto;
  width: 109px;
}

.brandspanel{
  background: #0099F7;  /* fallback for old browsers */
  background: -webkit-linear-gradient(to right, #F11712, #0099F7);  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #F11712, #0099F7); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  padding: 30px 0;  
}
.brandspanel .owl-carousel{
  margin: 0;
}
.brandspanel .imgbox{
  background: #fff;
  padding: 15px;
  margin: auto;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;  
    border: solid 2px #2f305c;
    border-radius: 8px;
}
#wrapper .brandspanel .imgbox img{
  width: auto;
  height: 60px;
}

.innerBanner{
  height: 400px;
  background-repeat: no-repeat;
  background-size: cover;
}
.innerBanner .row{
  align-items: center;
}
.noImgBanner{
  height: 260px;
}
#wrapper .noImgBanner .heading,
#wrapper .noImgBanner .pdesc{
  color: #0b3251;
  text-shadow: none;
}
#wrapper .noImgBanner::before{
    background: -webkit-linear-gradient(180deg,rgba(0, 0, 0, 0.15),rgba(0,0,0,.1) 45.54%,hsla(0,0%,84.7%,0));
    background: linear-gradient(180deg,rgba(0, 0, 0, 0.15),rgba(0,0,0,.1) 45.54%,hsla(0,0%,84.7%,0));
}


.aboutContentSection {
  padding: 0;
}
.aboutContentSection .container{
  max-width: 860px;
  width: 100%;
  padding: 40px;
  background-color: #ffffff;
  box-shadow: 0px 1px 10px rgba(208, 208, 208, 0.87);
}

.innerPage .container{
  max-width: 980px;
}

/* Contact Form */

.contact-info .card{
  padding: 25px;
  border: none;
  box-shadow: 0px 5px 7px 0px #8a8fab45;
  margin-bottom: 20px;
}

.ContactForm{
  margin: 0;
}
.ContactForm .form-group{
  margin-bottom: 40px;
}
.ContactForm .form-control{
  border: none;
  border-radius: 0;
  border-bottom: solid 1px #9e9e9e;
  padding: 20px 15px;
  color: #1a1e31;
  font-size: 18px;
  font-weight: 300;
}
#wrapper .ContactForm .form-control:focus {
  border-color: none !important;
  outline: 0;
  box-shadow: none !important;
}
#wrapper .ContactForm .gdpr-checkboxes__input {
  width: 0;
  height: 0;
  opacity: 0;
}
.gdpr-checkboxes__field {
  display: flex;
  margin-bottom: 1.5rem;
  line-height: 1.7rem;
  font-size: 20px;
  font-weight: 300;
}
.gdpr-checkboxes__checkbox {
  position: relative;
  width: 1.6rem;
  height: 1.6rem;
  margin-right: 1rem;
  border: .05rem solid #bcbcbc;
  cursor: pointer;
}
.gdpr-checkboxes__input:checked+.gdpr-checkboxes__checkbox::after, 
.gdpr-checkboxes__input:checked+.gdpr-checkboxes__checkbox::before {
  content: '';
  position: absolute;
  left: -15%;
  top: 50%;
  border-bottom: .2em solid #222223;
  height: 1em;
  width: .4em;
  transform: rotate(45deg) translate3d(-5%,-94%,0);
}
.gdpr-checkboxes__input:checked+.gdpr-checkboxes__checkbox::after {
  width: .9em;
  transform: rotate(-45deg) translate3d(79%,-44%,0);
}


/* Blog */
.list_blog .list_wrap{
  margin-bottom: 60px;
  padding: 20px 25px;
  border: none;
  box-shadow: 0px 3px 6px 1px #7f85b133;
}

.list_cards .list_wrap{
  margin-bottom: 40px;
  padding: 20px 25px;
  border: none;
  box-shadow: 0px 3px 6px 1px #7f85b133;
}

/* inner page */

.processPanel{background:url('../images/ourprocess.png') left top no-repeat;background-size:contain;display:flex;padding-top:82px;padding:84px 40px 0;}
.our-process-item{text-align:center;padding:0 10px;flex-grow:1;flex-basis:0;}
.our-process-item .circle-box{position:relative;background:#fff;position:relative;color:#52535c;font-size:32px;display:inline-block;clear:both;border-radius:50%;border:2px solid #f4f3f3;-webkit-transition:all 0.33s ease-in-out;transition:all 0.33s ease-in-out;width:120px;height:120px;padding:20px;text-shadow:none;box-shadow:0 2px 0 0px rgba(0,0,0,0.017);}
.our-process-item:hover .circle-box{border:2px solid #ff5722;}
.our-process-item .circle-box img{width:100%;margin:auto;-webkit-transition:all 0.33s ease-in-out;transition:all 0.33s ease-in-out;}
.our-process-item:hover img{width:90%;}
.our-process-item i{position:relative;background:#fff;position:relative;color:#52535c;font-size:32px;display:inline-block;clear:both;border-radius:50%;border:2px solid #f4f3f3;-webkit-transition:all 0.33s ease-in-out;transition:all 0.33s ease-in-out;width:120px;height:120px;line-height:120px;text-shadow:none;box-shadow:0 2px 0 0px rgba(0,0,0,0.017);}
.our-process-item h4{font-size:15px;text-transform:uppercase;color:#171c24;margin:34px 0 25px;}
.our-process-item h4 strong{font-weight:900;}
.our-process-item p{font-size:13px;color:#8a8a8a;line-height:1.6;padding:0 15px;}
@media only screen and (max-width:767px){.processPanel{display:block;background:url(../images/ourprocess-mobile-v.png) center no-repeat;background-size:contain;padding-top:72px;padding-bottom:30px;}
}


/* content view  */
.content-section h1,
.content-section h2{
  font-size: 24px;
  font-weight: 600;
}
.content-section h3,
.content-section h4{
  font-size: 18px;
  font-weight: 600;
}
.content-section h5,
.content-section h6{
  font-size: 16px;
  font-weight: 600;
}
.content-section ul{
  list-style: none;
}
.content-section ul li::before {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-weight: 900; 
  content: "\f105";
  margin-right: 10px;
}
.content-section ul li{
}

/* content view */



